/* Stylingangaben zum Info-Cookie-Banner */
.bannertext a {
    color: #0177b2 !important;
}
 .info-cookie-banner {
    position:relative;
    background-color: #9e9e9e;
    max-width: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0;
    z-index: 1101;
    color: #ffffff;
    /*font-family: Arial, "Helvetica Neue", Verdana;*/
    font-size:16px;
    padding-bottom: 2rem;
}

 .info-cookie-banner > .cookie-banner-container {
	margin-left: auto;
    margin-right: auto;
	width:50%;
} 

body > .info-cookie-banner > .cookie-banner-container > .bannerText {
    float:left;
    padding:10px;
}

body > .info-cookie-banner > .cookie-banner-container > .bannerButton {
    text-align: right;
    padding-right: 5rem;
    /*margin-left:20px;
    float:right;
    padding:10px;*/
    }

body > .info-cookie-banner > .cookie-banner-container > .bannerButton > button {
    border:1px solid #c0ed0e;
    padding:5px 15px;
    font-size:16px;
    background-color:#c0ed0e;
    color: #444;
        font-family: 'Roboto Condensed', sans-serif !important;

}
body > .info-cookie-banner > .cookie-banner-container > .bannerButton > #readMoreCookieBannerButton {
    background-color:#fff;
    border:1px solid #fff;
    margin-left: 2rem;
}
body > .info-cookie-banner > .cookie-banner-container > .bannerButton > #readMoreCookieBannerButton a{
    opacity: 0.6;
}
body > .info-cookie-banner p {
    padding:0;
	margin:0;
    line-height:36px;
}
